/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "AM273x MCU+ SDK", "index.html", [
    [ "Introduction", "index.html", [
      [ "Getting Started", "index.html#autotoc_md0", null ],
      [ "Migration Information", "index.html#MIGRATION_INFORMATION", null ],
      [ "Block Diagram", "index.html#autotoc_md1", null ],
      [ "Directory Structure", "index.html#autotoc_md2", null ],
      [ "Licenses", "index.html#autotoc_md3", null ],
      [ "Help and Support", "index.html#autotoc_md4", null ],
      [ "Documentation Credits", "index.html#autotoc_md5", null ]
    ] ],
    [ "Getting Started", "GETTING_STARTED.html", "GETTING_STARTED" ],
    [ "Release Notes", "RELEASE_NOTES_PAGE.html", "RELEASE_NOTES_PAGE" ],
    [ "Migration Guides", "MIGRATION_GUIDES.html", "MIGRATION_GUIDES" ],
    [ "Developer Guides", "DEVELOPER_GUIDES.html", "DEVELOPER_GUIDES" ],
    [ "Networking", "NETWORKING.html", [
      [ "Overview", "NETWORKING.html#autotoc_md182", [
        [ "Salient Features", "NETWORKING.html#autotoc_md183", null ],
        [ "Software Components Overview", "NETWORKING.html#autotoc_md184", null ],
        [ "Examples and Demos", "NETWORKING.html#autotoc_md185", null ],
        [ "Driver", "NETWORKING.html#autotoc_md186", null ]
      ] ]
    ] ],
    [ "OS Kernel", "KERNEL_OS_PAGE.html", "KERNEL_OS_PAGE" ],
    [ "Driver Porting Layer (DPL)", "KERNEL_DPL_PAGE.html", "KERNEL_DPL_PAGE" ],
    [ "SOC Peripheral Drivers", "DRIVERS_PAGE.html", "DRIVERS_PAGE" ],
    [ "HSM client", "DRIVERS_HSMCLIENT_PAGE.html", [
      [ "Introduction", "DRIVERS_HSMCLIENT_PAGE.html#autotoc_md465", null ],
      [ "HSM Client message format.", "DRIVERS_HSMCLIENT_PAGE.html#autotoc_md466", null ],
      [ "HSM client Initialization.", "DRIVERS_HSMCLIENT_PAGE.html#autotoc_md468", null ],
      [ "HSM Client generic service flow.", "DRIVERS_HSMCLIENT_PAGE.html#autotoc_md469", null ],
      [ "HSM Client Load TIFS-MCU API and BootNotify message.", "DRIVERS_HSMCLIENT_PAGE.html#autotoc_md470", null ],
      [ "HSM Client GetVersion Service.", "DRIVERS_HSMCLIENT_PAGE.html#autotoc_md471", null ],
      [ "HSM Client GetUID Service.", "DRIVERS_HSMCLIENT_PAGE.html#autotoc_md473", null ],
      [ "HSM Client OpenDbgFirewall Service.", "DRIVERS_HSMCLIENT_PAGE.html#autotoc_md475", null ],
      [ "APIs", "DRIVERS_HSMCLIENT_PAGE.html#autotoc_md477", null ]
    ] ],
    [ "SIPC Notify", "DRIVERS_SIPC_NOTIFY_PAGE.html", [
      [ "Introduction", "DRIVERS_SIPC_NOTIFY_PAGE.html#autotoc_md564", null ],
      [ "Secure IPC design description", "DRIVERS_SIPC_NOTIFY_PAGE.html#autotoc_md565", [
        [ "Mailbox mechanism for SIPC", "DRIVERS_SIPC_NOTIFY_PAGE.html#Mailbox-mechanism-for-sipc", null ],
        [ "SIPC initialization", "DRIVERS_SIPC_NOTIFY_PAGE.html#autotoc_md566", null ],
        [ "Message format.", "DRIVERS_SIPC_NOTIFY_PAGE.html#autotoc_md567", null ]
      ] ],
      [ "Example usage.", "DRIVERS_SIPC_NOTIFY_PAGE.html#autotoc_md568", null ],
      [ "API", "DRIVERS_SIPC_NOTIFY_PAGE.html#autotoc_md569", null ]
    ] ],
    [ "Board Peripheral Drivers", "BOARD_DRIVERS_PAGE.html", "BOARD_DRIVERS_PAGE" ],
    [ "Tools and Utilities", "TOOLS.html", "TOOLS" ],
    [ "Enet-LLD", "ENET_LLD.html", "ENET_LLD" ],
    [ "Enet EST/TAS Support", "enet_tas_top.html", [
      [ "Introduction", "enet_tas_top.html#enet_est_intro", [
        [ "IEEE 802.1Qbv EST/TAS", "enet_tas_top.html#enet_est_intro_est_tas", null ],
        [ "Guard band", "enet_tas_top.html#enet_est_intro_guard_band", null ]
      ] ],
      [ "Enet LLD API", "enet_tas_top.html#enet_est_api", null ],
      [ "CPSW Support", "enet_tas_top.html#enet_est_cpsw", null ]
    ] ],
    [ "CONTRIBUTING", "md__home_gtbldadm_nightlybuilds_mcupsdk_internal_jenkins_release_area_mcu_plus_sdk_source_networking_enet_core_CONTRIBUTING.html", null ],
    [ "LICENSE", "md__home_gtbldadm_nightlybuilds_mcupsdk_internal_jenkins_release_area_mcu_plus_sdk_source_networking_enet_core_LICENSE.html", null ],
    [ "README", "md__home_gtbldadm_nightlybuilds_mcupsdk_internal_jenkins_release_area_mcu_plus_sdk_source_networking_enet_core_README.html", [
      [ "Ethernet Low Level Drivers", "md__home_gtbldadm_nightlybuilds_mcupsdk_internal_jenkins_release_area_mcu_plus_sdk_source_networking_enet_core_README.html#autotoc_md645", [
        [ "Introduction", "md__home_gtbldadm_nightlybuilds_mcupsdk_internal_jenkins_release_area_mcu_plus_sdk_source_networking_enet_core_README.html#autotoc_md646", null ],
        [ "Features", "md__home_gtbldadm_nightlybuilds_mcupsdk_internal_jenkins_release_area_mcu_plus_sdk_source_networking_enet_core_README.html#autotoc_md647", null ],
        [ "Overview", "md__home_gtbldadm_nightlybuilds_mcupsdk_internal_jenkins_release_area_mcu_plus_sdk_source_networking_enet_core_README.html#autotoc_md648", null ],
        [ "Usage", "md__home_gtbldadm_nightlybuilds_mcupsdk_internal_jenkins_release_area_mcu_plus_sdk_source_networking_enet_core_README.html#autotoc_md651", null ],
        [ "Contributing to the project", "md__home_gtbldadm_nightlybuilds_mcupsdk_internal_jenkins_release_area_mcu_plus_sdk_source_networking_enet_core_README.html#autotoc_md652", null ]
      ] ]
    ] ],
    [ "Software Diagnostics Library (SDL)", "SDL_PAGE.html", "SDL_PAGE" ],
    [ "Examples and Demos", "EXAMPLES.html", "EXAMPLES" ],
    [ "Enet CPSW EST Example", "EXAMPLES_ENET_CPSW_EST.html", [
      [ "Introduction", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1122", null ],
      [ "Configuration Parameters", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1123", null ],
      [ "Application Functionality", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1124", [
        [ "EST Schedule", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1125", null ],
        [ "Transmit Test", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1126", null ],
        [ "EST Packet Timestamping", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1127", null ],
        [ "Other Test Options", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1128", [
          [ "EST State Control", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1129", null ],
          [ "Additional EST Schedules", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1130", null ]
        ] ],
        [ "Miscellaneous Options", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1131", null ]
      ] ],
      [ "Application Flow", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1132", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1133", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1134", [
        [ "Build the example", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1135", null ],
        [ "HW Setup", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1136", [
          [ "AM263X-CC", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1137", null ],
          [ "AM263X-LP", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1138", null ]
        ] ],
        [ "Run the example", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1139", [
          [ "Basic Test", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1140", null ]
        ] ],
        [ "Sample output", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1141", null ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_EST.html#autotoc_md1142", null ]
    ] ],
    [ "MATHLIB", "MATHLIB_DRIVER.html", [
      [ "Introduction", "MATHLIB_DRIVER.html#autotoc_md1240", null ],
      [ "Features Supported", "MATHLIB_DRIVER.html#autotoc_md1241", null ],
      [ "Features Not Supported", "MATHLIB_DRIVER.html#autotoc_md1242", null ],
      [ "Additional References", "MATHLIB_DRIVER.html#MATHLIB_ADDITIONAL_REFERENCES", null ],
      [ "API", "MATHLIB_DRIVER.html#autotoc_md1243", null ]
    ] ],
    [ "API Reference", "modules.html", "modules" ]
  ] ]
];

var NAVTREEINDEX =
[
"ADDITIONAL_DETAILS_PAGE.html",
"DRIVERS_PINMUX_PAGE.html#autotoc_md552",
"EXAMPLES_DRIVERS_SBL.html",
"EXAMPLES_KERNEL_FREERTOS_TASK_SWITCH.html#autotoc_md818",
"KERNEL_DPL_EVENT_PAGE.html#autotoc_md398",
"RELEASE_NOTES_08_04_00_PAGE.html#autotoc_md66",
"enetmdio_manualmode.html#autotoc_md639",
"group__CPSW__CPTS__MOD.html#gga56e0d94edce09eac7239037c2c548028a5f2c903e72378cc9b2df7bbb7d38cc50",
"group__DRV__CSIRX__COMPLEXIO__MODULE.html#ga5ba209f211b25b6411747822f3a20ca7",
"group__DRV__EDMA__MODULE.html#ga8b31465deaa12aedb9709229f64328b1",
"group__DRV__ENET__ICSSG.html#gaa9c925224e22b32a421e887d49198300",
"group__DRV__EPWM__MODULE.html#gadc9b7b6f3438afea89f2768a5b24fae8",
"group__DRV__I2C__MODULE.html#ga30c06a423a78e6ded9ae0d26aa3fb541",
"group__DRV__MCAN__MODULE.html#gad798df9ac0cc9e737248d4c19b30454c",
"group__DRV__PINMUX__MODULE.html#ga7526b92ae78655273dcc38632af8a25b",
"group__DRV__SOC__RCM__MODULE.html#ga55f7297deb3b2a606a134a9543d0fe9e",
"group__ENETPHY__DP83869.html#gga83baa35ccc93a07f9badf3bb234539dda98e683c12a8e6b4eaec29c19a90e6b9d",
"group__ENET__MAIN__API.html#gga40859f551befdba0d34a90a869b7a5aaa4c8f8f5a4c922dc0ce00f5e433321599",
"group__ENET__PKTUTILS__API.html#ggae0668f1495e7a0382b12802e67a34f4aaf47582b39dac582d30739ee666d94d1c",
"group__HWA__DRIVER__EXTERNAL__FUNCTION.html#gac0cebf1425df11066ba7bbc9de767689",
"group__KERNEL__DPL__DEBUG.html#ga7ad5abb88f0302a0f6c381fb607a4fc1",
"group__SDL__DPL__MODULE.html#ga89610badd4ed9666ad5e79177fa53c83",
"group__SDL__ECC__BUS__SAFETY__MACROS.html#gae6d69f72e5bf94769fcd8537b0825c38",
"group__SDL__MBOX__API.html#gaac58ac1e004476123f67dcafa6c75fbd",
"structCBUFF__EDMAInfo.html",
"structCSIRX__Object.html#af1ef78d0c5ecaafdf1b8247e34e71f13",
"structCpswAle__TrunkCfg.html#a2004f5c32ebe30246a818414fddcf112",
"structCpswStats__HostPort__Ng.html#aae00cbc579f178b3c061f134dff73265",
"structDp83869__Cfg.html#a4241a3681f87e24991508c4ab8aeb827",
"structEnetMdio__C45WriteInArgs.html",
"structGPADCREG__REG12.html#a0e1fc55913399ef51ea683bd42f0db80",
"structHWA__ComplexMultiply.html#a780f7575aef3ad8d776c070d71cb3292",
"structIcssgStats__MacPort.html#a8465e76ccd0443c552d94278146026ce",
"structMCAN__BitTimingParams.html#a41d3656e5bf6aa2d92cc517fe029f1f3",
"structMCASP__EdmaConfig.html",
"structMpuP__Config.html#ad511e15b411d93ce40bdea92ec9009f3",
"structSDL__MCRC__StaticRegs__t.html#a322284161b3b504fa47b55e73d17c11b",
"struct____attribute____.html#accdf9e557e42d2771794ba3619c0d070"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';